Bug 26458 - Installer crashes while upgrade from 7.0
Summary: Installer crashes while upgrade from 7.0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 13:33 UTC by Matthias Grimm
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 19:36:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (13.70 KB, text/plain)
2001-02-07 13:34 UTC, Matthias Grimm
no flags Details

Description Matthias Grimm 2001-02-07 13:33:51 UTC
I tried to update my 7.0 to Fisher on my toshiba-laptop without success. I
aditionally included some packages for upgrade by myself. After
'transfering install-image to harddrive' (??) anaconda crashed with the
included trace. I Started from floppy and didn't used any options.

Regards 
Matthias

Comment 1 Matthias Grimm 2001-02-07 13:34:52 UTC
Created attachment 9219 [details]
anaconda dump

Comment 2 Michael Fulbright 2001-02-07 16:26:51 UTC
Is /tmp a symlink on your system?

Comment 3 Glen Foster 2001-02-08 15:52:14 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 4 Matt Wilson 2001-02-14 13:29:50 UTC
is /tmp/ a separate partition on your system?  Is it a symlink?


Comment 5 Glen Foster 2001-02-28 19:36:38 UTC
Please reply to the question about whether /tmp is a symlink on your system.  If
/tmp *is* a symlink, what you are seeing is known behavior and not really a
bug... it works fine with /tmp as a real directory...

If /tmp is NOT a symlink, then there could be a bug and we need to know the
answer ASAP.

Thanks.

Comment 6 Michael Fulbright 2001-04-02 20:00:30 UTC
Closing due to inactivity - please reopen if you have anything to add to the bug
report.


Note You need to log in before you can comment on or make changes to this bug.